<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85dacf3b9ba123e6f67e9d61a0a8665f">
  <dict>
    <!--2023-02-11 10:05:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:05:22.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:05:22.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:22.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
